Need help with a strange error on install

This is not an ordinary install situation, I am using Crossover Mac to run BeamNG.Drive the game works but the launcher has this issue.

Any ideas?

Thanks!

Are you using Mac bro? Like Apple thing?
If yes, here are some tips:
1: Sell your Mac and buy a normal computer
2: Are you using a pirate version? It’s kind of hopeless

And seriously, if you’re Mac user, it probably won’t work for you cause, beammp is don’t support Mac.